<script setup lang="ts">
import zhCn from "element-plus/dist/locale/zh-cn.mjs";
const isLogin: any = useCookie("tokenKey");
const user = useUserStore();
const isClose: any = useCookie("isClose",{
    maxAge:60*60*24
  });
let open = ref({
  regOpen: false,
});
</script> 
<template>
  <div class="common-layout">
    <el-config-provider :locale="zhCn">
      <el-container>
        <h-Header />
        <slot />
        <h-Footer />
        <CustomerService></CustomerService>
      </el-container>
    </el-config-provider>
  </div>
</template>
<style scoped lang="scss">
.el-container {
  flex-direction: column;
}
.register-header {
  color: red;
}
</style>
